SQLITE3_RESULT_SUBTYPE(3)

NAME
sqlite3_result_subtype - Setting The Subtype Of SQL Function

SYNOPSIS
void
sqlite3_result_subtype(sqlite3_context*, unsigned int);

DESCRIPTION
The sqlite3_result_subtype(C,T) function causes the subtype of the result from the application-defined SQL function with sqlite3_context C to be the value T. Only the lower 8 bits of the subtype T are preserved in current versions of SQLite; higher order bits are discarded. The number of subtype bytes preserved by SQLite might increase in future releases of SQLite.

SEE ALSO
sqlite3_create_function(3), sqlite3_context(3)